Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 13:32:46 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund marsook                    Bot:  Hi again! Bot:  Please enter your name Customer:  marsook Bot:  Hi Marsook ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 
 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558255607            05:28 PM, 22nd May                   Fatma                   Hi Marsook, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:28 PM, 22nd May                     marsook                    I didn't get my refund           05:28 PM, 22nd May                   Fatma                   Could you please share your o
 rder number so that I can assist you further?           05:29 PM, 22nd May                     marsook                    6307639811           05:30 PM, 22nd May                   Fatma                   Thank you for sharing the order number with me           05:30 PM, 22nd May                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:30 PM, 22nd May                     marsook                    Ok           05:30 PM, 22nd May                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           05:31 PM, 22nd May                     marsook                    Make it fast           05:31 PM, 22nd May                   Fatma                   Once the refund is processed the amount you paid online will be refunded b
 ack to your original payment method within 7-14 working days.           05:31 PM, 22nd May                     marsook                    You are too slow for refund process           05:31 PM, 22nd May                   Fatma                   We will do our best to deliver the order ASAP           05:31 PM, 22nd May                     marsook                    Good           05:32 PM, 22nd May                   Fatma                   Is there anything else i can help you with?           05:32 PM, 22nd May                     marsook                    No           05:32 PM, 22nd May                     marsook                    Thank you           05:32 PM, 22nd May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:32 PM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609549